Subject: Re: [bug#67261] [PATCH v2] gnu: u-boot: Update to 2023.10.

From: Lars-Dominik Braun <[email-masked]>
Date: Sat, 2 Dec 2023 08:11:25 +0100

Hi,

> In order to get u-boot-documentation to build, I had to add
> python-sphinx-prompt, and in order to get python-sphinx-prompt to build,
> I needed to disable tests. Can someone from the python team take a look
> at python-sphinx-prompt?

this should be fixed.

> python-sphinx-rtd-theme is an optional dependency for the documentation,
> but it does build without it. I am not sure how much nicer it is with or
> without it. Any opinions on enabling that or using the default theme?

If it builds with the theme (i.e. there’s no reason to disable that
dependency), why not use it?

Lars